From 144648aa5ebcc75e04bd4885a07293297075e9e4 Mon Sep 17 00:00:00 2001
From: wuxw <928255095@qq.com>
Date: 星期三, 08 五月 2019 01:47:01 +0800
Subject: [PATCH] 侦听加入缓存逻辑判断

---
 WebService/src/main/resources/static/css/common.css |   28 ++++++++++++++++++++++++++++
 1 files changed, 28 insertions(+), 0 deletions(-)

diff --git a/WebService/src/main/resources/static/css/common.css b/WebService/src/main/resources/static/css/common.css
index c5bc908..f0b6468 100644
--- a/WebService/src/main/resources/static/css/common.css
+++ b/WebService/src/main/resources/static/css/common.css
@@ -3,4 +3,32 @@
 }
 .no_margin{
     margin:0px 0px
+}
+.no_display{
+    display:none
+}
+.fileinput>.file{
+        position: absolute;
+        top: 0;
+        right: 0;
+        margin: 0;
+        opacity: 0;
+        filter: alpha(opacity=0);
+        font-size: 23px;
+        height: 100%;
+        width: 100%;
+        direction: ltr;
+        cursor: pointer;
+}
+.delete_button{
+    color: #dc3545;
+}
+.java110_loading{
+    width: 100%;
+    height: 100%;
+    z-index: 2300;
+    position: absolute;
+}
+.java110_loading>div{
+    margin: 70px auto;
 }
\ No newline at end of file

--
Gitblit v1.8.0